import Request from '../../../api'

enum Api {
  CodeGet = '/code/create',
  CodeCheck = '/code/check'
}

// 获取验证图片  以及token
export function reqGet() {
  return Request.get({
    url: Api.CodeGet
  })
}

// 滑动或者点选验证
export function reqCheck(data: { captchaType: string; pointJson: string; token: string }) {
  return Request.post({
    url: Api.CodeCheck,
    params: data
  })
}
